petsc-3.12.1 2019-10-22
Report Typos and Errors

# VecTaggerGetInvert

get whether the set of indices returned by VecTaggerComputeIS() are inverted

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerGetInvert(VecTagger tagger, PetscBool *invert)

Logically Collective

### Input Arguments

| tagger | - vec tagger
| invert | - PETSC_TRUE to invert, PETSC_FALSE to use the indices as is

### See Also

VecTaggerComputeIS(), VecTaggerSetInvert()

### Level

advanced

### Location

src/vec/vec/utils/tagger/interface/tagger.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages